<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="01d1c23246253b0fa8bc71e3804fc07e">
  <dict>
    <!--2022-12-30 16:30:24.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2022-12-27 10:36:37.000-->
    <int key="max_message_size">614400</int>
    <!--2021-12-29 17:57:58.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:57:58.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-12-29 17:57:58.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-12-29 17:57:58.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
